package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.GlobalData.SapforProfile.SapforProfile;
public class DeleteProfile extends DeleteObjectPass<SapforProfile> {
    public DeleteProfile() {
        super(SapforProfile.class);
    }
}
